[Bug 30791] Re: firefox 1.4.99 upgrade still have compreg.dat, creates issue

Olivier B obourrion at gmail.Com
Wed Dec 19 10:09:26 UTC 2007


@ Daniel Silberschmidt  
Check if your .mozilla directory has user rights and not root rights. It seems that it was my case, I removed the directory and relaunched firefox logged as a user and it worked again!

-- 
firefox 1.4.99 upgrade still have compreg.dat, creates issue
https://bugs.launchpad.net/bugs/30791
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list